View Issue Details

IDProjectCategoryView StatusLast Update
0001256SymmetricDSImprovementpublic2014-02-02 20:53
ReporterchensonAssigned Tochenson 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.4.6 
Target Version3.4.6Fixed in Version3.4.6 
Summary0001256: Add a parameter that turns off writing to sym_incoming_batch altogether unless there is an ER
DescriptionAdd a parameter that turns off writing to sym_incoming_batch altogether unless there is an ER

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master add05726

2013-06-05 15:10:55

chenson

Details Diff
0001256: Add a parameter that turns off writing to sym_incoming_batch altogether unless there is an ER
0001256
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/common/ParameterConstants.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/IIncomingBatchService.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/DataLoaderService.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/FileSyncService.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/IncomingBatchService.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/RouterService.java Diff File
mod - symmetric-core/src/main/resources/symmetric-default.properties Diff File

SymmetricDS: master 249a5954

2013-06-06 08:14:54

chenson

Details Diff
0001256: Add a parameter that turns off writing to sym_incoming_batch altogether unless there is an ER
0001256
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/common/ParameterConstants.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/IIncomingBatchService.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/DataLoaderService.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/FileSyncService.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/IncomingBatchService.java Diff File

Issue History

Date Modified Username Field Change
2013-06-05 15:03 chenson New Issue
2013-06-05 15:03 chenson Status new => assigned
2013-06-05 15:03 chenson Assigned To => chenson
2013-06-05 15:13 chenson Status assigned => resolved
2013-06-05 15:13 chenson Fixed in Version => 3.5.0
2013-06-05 15:13 chenson Resolution open => fixed
2013-06-06 08:27 chenson Product Version 3.5.0 => 3.4.6
2013-06-06 08:27 chenson Fixed in Version 3.5.0 => 3.4.6
2013-06-06 08:27 chenson Target Version 3.5.0 => 3.4.6
2013-06-06 14:43 chenson Status resolved => closed
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r7334
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r7342
2014-02-02 20:53 Changeset attached => SymmetricDS 3.4 r7343
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 249a5954
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master add05726